package com.lightinit.hsdataportal.model;

import java.util.List;

public class TagsSearchListModel {
    private String mainTag ;

    private List<TagsSearchChildListModel> minorList ;

    public String getMainTag() {
        return mainTag;
    }

    public void setMainTag(String mainTag) {
        this.mainTag = mainTag;
    }

    public List<TagsSearchChildListModel> getMinorList() {
        return minorList;
    }

    public void setMinorList(List<TagsSearchChildListModel> minorList) {
        this.minorList = minorList;
    }
}
